
#wb_header { height: 100px; }
#wb_header > .wb_cont_bg { background: #ffffff none repeat scroll left top; }
#wb_main { height: 507px; padding-bottom: 30px; }
#wb_main > .wb_cont_bg { background: #ffffff none repeat-x scroll left top; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: #ffffff none repeat-x scroll left top; }
body { background: transparent url("../gallery_gen/0ca07e004b928924448d79358bb2d3b2.jpg") repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/0ca07e004b928924448d79358bb2d3b2.jpg") repeat scroll center top; }
body, .wb_sbg { min-width: 320px; min-height: 707px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 677px; overflow: hidden; min-height: 707px; }
#wb_element_instance209 { top: 0px; left: 0px; min-width: 320px; width: 320px; min-height: 100px; height: 100px; display: block; z-index: 391; }
#wb_element_instance209 img { width: 320px; height: 100px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance210 p:last-child { margin-bottom: 0; }
#wb_element_instance210 { top: 0px; left: 180px; min-width: 140px; width: 140px; min-height: 24px; height: 24px; display: block; z-index: 324; }
#wb_element_instance211 { top: 71px; left: 230px; min-width: 90px; width: 90px; min-height: 30px; height: 30px; display: block; z-index: 405; }
#wb_element_instance211 img { width: 90px; height: 30px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance212 { top: 0px; left: 120px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; z-index: 404; }
#wb_element_instance212 img { width: 80px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance213 .btn-collapser { display: inline-block; margin-top: 0px; background-color: #bcbcbc; border-color: #2b76b7; }
#wb_element_instance213 .btn-collapser > .icon-bar { background-color: #2b76b7; }
#wb_element_instance213 .btn-collapser:hover { background-color: #a7a8ba; border-color: #ffffff; }
#wb_element_instance213 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance213 { top: 10px; left: 10px; min-width: 300px; width: 300px; min-height: 29px; height: 29px; display: block; z-index: 631; }
#wb_element_instance213 ul { background: #bcbcbc none repeat left top; border: 0px none #000000; }
#wb_element_instance213 > ul { display: none; }
#wb_element_instance213.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance213.collapse-expanded > ul > li { display: block; }
#wb_element_instance213.collapse-expanded li > ul { position: static; }
#wb_element_instance213.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance213.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance213, #wb_element_instance213 ul { text-align: left; }
#wb_element_instance213 ul ul { background: #e5f2fc none repeat-x left top; }
#wb_element_instance213 li { margin: 0px 0px 0px 0px; }
#wb_element_instance213 li a { text-transform: none; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #2b76b7; line-height: 16px; background: transparent none repeat left top; }
#wb_element_instance213 li.over > a, #wb_element_instance213 li:focus > a { border: 0px none #ffffff; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #a7a8ba none no-repeat center center; }
#wb_element_instance213 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 16px; background: #59a4d9 none no-repeat center center; }
#wb_element_instance213:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance213:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance213:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance214 p:last-child { margin-bottom: 0; }
#wb_element_instance214 { top: 0px; left: 10px; min-width: 287px; width: 287px; min-height: 24px; height: 24px; display: block; z-index: 315; }
#wb_element_instance215 { top: 20px; left: 10px; min-width: 132px; width: 132px; min-height: 24px; height: 24px; display: block; z-index: 320; }
#wb_element_instance216 p:last-child { margin-bottom: 0; }
#wb_element_instance216 { top: 51px; left: 30px; min-width: 290px; width: 290px; min-height: 23px; height: 23px; display: block; z-index: 25; }
#wb_element_instance217 p:last-child { margin-bottom: 0; }
#wb_element_instance217 { top: 366px; left: 5px; min-width: 310px; width: 310px; min-height: 80px; height: 80px; display: block; z-index: 334; }
#wb_element_instance218 { top: 67px; left: 30px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; z-index: 335; }
#wb_element_instance218 img { width: 250px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance219 { top: 317px; left: 90px; min-width: 140px; width: 140px; min-height: 50px; height: 50px; display: block; z-index: 305; }
#wb_element_instance219 img { width: 140px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance220 { top: 466px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance221 { top: 74px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	#wb_header { height: 100px; }
	#wb_main { height: 507px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 768px; min-height: 707px; }
	.wb_cont_inner { width: 768px; }
	.wb_cont_bg { width: 768px; margin-left: -384px; }
	.root { height: 1653px; overflow: visible; min-height: 707px; }
	#wb_element_instance209 { top: 40px; left: 0px; min-width: 770px; width: 770px; min-height: 240px; height: 240px; display: block; }
	#wb_element_instance209 img { width: 770px; height: 240px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance210 { top: 10px; left: 570px; min-width: 198px; width: 198px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance211 { top: 240px; left: 630px; min-width: 140px; width: 140px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance211 img { width: 140px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance212 { top: 0px; left: 690px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance212 img { width: 80px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance213 { top: 0px; left: 16px; min-width: 752px; width: 752px; min-height: 34px; height: 34px; display: block; }
	#wb_element_instance213 ul { background: transparent none repeat-x left top; }
	#wb_element_instance213 .btn-collapser { display: none; }
	#wb_element_instance213 > ul { display: block; }
	#wb_element_instance214 { top: 30px; left: 30px; min-width: 287px; width: 287px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance215 { top: 0px; left: 40px; min-width: 132px; width: 132px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance216 { top: 51px; left: 30px; min-width: 290px; width: 290px; min-height: 23px; height: 23px; display: block; }
	#wb_element_instance217 { top: 366px; left: 5px; min-width: 310px; width: 310px; min-height: 80px; height: 80px; display: block; }
	#wb_element_instance218 { top: 67px; left: 30px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance218 img { width: 250px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance219 { top: 317px; left: 90px; min-width: 140px; width: 140px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance219 img { width: 140px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance220 { top: 466px; left: 0px; display: block; }
	#wb_element_instance221 { top: 74px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	#wb_header { height: 340px; }
	#wb_main { height: 460px; }
	#wb_footer { height: 100px; }
	body, .wb_sbg { min-width: 992px; min-height: 900px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 870px; overflow: visible; min-height: 900px; }
	#wb_element_instance209 { top: 40px; left: 20px; min-width: 960px; width: 960px; min-height: 300px; height: 300px; display: block; }
	#wb_element_instance209 img { width: 960px; height: 300px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance210 { top: 10px; left: 740px; min-width: 240px; width: 240px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance211 { top: 290px; left: 840px; min-width: 140px; width: 140px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance211 img { width: 140px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance212 { top: 0px; left: 870px; min-width: 80px; width: 80px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance212 img { width: 80px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance213 { top: 10px; left: 20px; min-width: 964px; width: 964px; min-height: 36px; height: 36px; display: block; }
	#wb_element_instance213 ul { background: transparent none repeat-x left top; }
	#wb_element_instance213 .btn-collapser { display: none; }
	#wb_element_instance213 > ul { display: block; }
	#wb_element_instance214 { top: 30px; left: 30px; min-width: 288px; width: 288px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance215 { top: 0px; left: 40px; min-width: 132px; width: 132px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance216 { top: 70px; left: 30px; min-width: 400px; width: 400px; min-height: 29px; height: 29px; display: block; }
	#wb_element_instance217 { top: 150px; left: 290px; min-width: 670px; width: 670px; min-height: 63px; height: 63px; display: block; }
	#wb_element_instance218 { top: 100px; left: 30px; min-width: 250px; width: 250px; min-height: 250px; height: 250px; display: block; }
	#wb_element_instance218 img { width: 250px; height: 250px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance219 { top: 350px; left: 90px; min-width: 140px; width: 140px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance219 img { width: 140px; height: 50px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance220 { top: 466px; left: 0px; display: block; }
	#wb_element_instance221 { top: 74px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
